<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout
android:layout_width="fill_parent"
android:layout_height="fill_parent"
android:background="@drawable/weed_background"
xmlns:android="http://schemas.android.com/apk/res/android"
>
	
<RelativeLayout
	android:layout_width="fill_parent"
	android:layout_height="wrap_content"
	android:layout_x="19px"    
	android:layout_y="105px">
	
	<LinearLayout
		android:id="@+id/weed_header"
		android:layout_width="wrap_content"
    	android:layout_height="wrap_content"
    	android:layout_alignParentTop="true"
    	android:background="@drawable/weed_header"
    	android:orientation="vertical">    
    	<TextView    
    	android:id="@+id/offers_header"
    	android:gravity="center_horizontal"    
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:textSize="20sp"
        android:text="Weed Offers"/>
        	 
        <TextView     
        android:id="@+id/location"   
        android:gravity="center_horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:textSize="15sp"
        android:text="current location"/>   	
    </LinearLayout>		

	<LinearLayout
		android:layout_width="wrap_content"
    	android:layout_height="wrap_content"
    	android:layout_below="@id/weed_header"
    	android:id="@+id/weed_body"
    	android:orientation="vertical">	

	<TableRow
		android:id="@+id/weed_body_0"
		android:layout_width="wrap_content"
    	android:layout_height="wrap_content"
    	
    	android:background="@drawable/weed_line_light"
    	android:orientation="horizontal">
    	    	    	
    	<TextView    
	    	android:id="@+id/offer_0_name"   
	        android:layout_width="120px"
	        android:layout_height="wrap_content"
	        android:layout_marginLeft="5dip"
	        android:layout_gravity="left|center_vertical"
	        android:textSize="19sp"
	        android:text="HOUSE M.D."/>  
	        
	    <ImageView
        	android:id="@+id/offer_0_icon"
        	android:layout_width="fill_parent"
			android:layout_height="wrap_content"
			android:layout_gravity="center"
			android:gravity="center"> 
		</ImageView>
        
		<TextView    
	    	android:id="@+id/offer_0_price"    
	        android:layout_width="58px"
	        android:layout_height="wrap_content"
	        android:layout_gravity="left|center_vertical"
	        android:layout_marginLeft="5dip"
	        android:padding="5dip"
	        android:textSize="15sp"
	        android:text="$5"/>
		<TextView    
	    	android:id="@+id/offer_0_store"    
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content"
	        android:layout_marginLeft="5dip"
	        android:layout_gravity="left|center_vertical"
	        android:padding="5dip"
	        android:textSize="15sp"
	        android:text="1"/>
    
    </TableRow>
    
    <TableRow
		android:id="@+id/weed_body_1"
		android:layout_width="wrap_content"
    	android:layout_height="wrap_content"
    	android:background="@drawable/weed_line_dark"
    	android:orientation="horizontal">
    	    	    	
    	<TextView    
	    	android:id="@+id/offer_1_name"   
	        android:layout_width="120px"
	        android:layout_height="wrap_content"
	        android:layout_marginLeft="5dip"
	        android:layout_gravity="left|center_vertical"
	        android:textSize="19sp"
	        android:text="O"/>  
	        
	    <ImageView
        	android:id="@+id/offer_1_icon"
        	android:layout_width="fill_parent"
			android:layout_height="wrap_content"
			android:layout_gravity="center"
			android:gravity="center"
			android:src="@drawable/weed_icon_l"> 
		</ImageView>
        
		<TextView    
	    	android:id="@+id/offer_1_price"    
	        android:layout_width="58px"
	        android:layout_height="wrap_content"
	        android:layout_gravity="left|center_vertical"
	        android:layout_marginLeft="5dip"
	        android:padding="5dip"
	        android:textSize="15sp"
	        android:text="$53444"/>
		<TextView    
	    	android:id="@+id/offer_1_store"    
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content"
	        android:layout_marginLeft="5dip"
	        android:layout_gravity="left|center_vertical"
	        android:padding="5dip"
	        android:textSize="15sp"
	        android:text="152"/>    
    </TableRow>
    
    <TableRow
		android:id="@+id/weed_body_2"
		android:layout_width="wrap_content"
    	android:layout_height="wrap_content"
    	android:background="@drawable/weed_line_light"
    	android:orientation="horizontal">
    	    	    	
    	<TextView    
	    	android:id="@+id/offer_2_name"   
	        android:layout_width="120px"
	        android:layout_height="wrap_content"
	        android:layout_marginLeft="5dip"
	        android:layout_gravity="left|center_vertical"
	        android:textSize="19sp"
	        android:text="i-th"/>  
	        
	    <ImageView
        	android:id="@+id/offer_2_icon"
        	android:layout_width="fill_parent"
			android:layout_height="wrap_content"
			android:layout_gravity="center"
			android:gravity="center"
			android:src="@drawable/weed_icon_l"> 
		</ImageView>
        
		<TextView    
	    	android:id="@+id/offer_2_price"    
	        android:layout_width="58px"
	        android:layout_height="wrap_content"
	        android:layout_gravity="left|center_vertical"
	        android:layout_marginLeft="5dip"
	        android:padding="5dip"
	        android:textSize="15sp"
	        android:text="$574"/>
		<TextView    
	    	android:id="@+id/offer_2_store"    
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content"
	        android:layout_marginLeft="5dip"
	        android:layout_gravity="left|center_vertical"
	        android:padding="5dip"
	        android:textSize="15sp"
	        android:text="1522"/>    
    </TableRow>
    
    <TableRow
		android:id="@+id/weed_body_3"
		android:layout_width="wrap_content"
    	android:layout_height="wrap_content"
    	android:background="@drawable/weed_line_dark"
    	android:orientation="horizontal">
    	    	    	
    	<TextView    
	    	android:id="@+id/offer_3_name"   
	        android:layout_width="120px"
	        android:layout_height="wrap_content"
	        android:layout_marginLeft="5dip"
	        android:layout_gravity="left|center_vertical"
	        android:textSize="19sp"
	        android:text="kaktyc"/>  
	        
	    <ImageView
        	android:id="@+id/offer_3_icon"
        	android:layout_width="fill_parent"
			android:layout_height="wrap_content"
			android:layout_gravity="center"
			android:gravity="center"
			android:src="@drawable/weed_icon_l"> 
		</ImageView>
        
		<TextView    
	    	android:id="@+id/offer_3_price"    
	        android:layout_width="58px"
	        android:layout_height="wrap_content"
	        android:layout_gravity="left|center_vertical"
	        android:layout_marginLeft="5dip"
	        android:padding="5dip"
	        android:textSize="15sp"
	        android:text="$12574"/>
		<TextView    
	    	android:id="@+id/offer_3_store"    
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content"
	        android:layout_marginLeft="5dip"
	        android:layout_gravity="left|center_vertical"
	        android:padding="5dip"
	        android:textSize="15sp"
	        android:text="15422"/>    
    </TableRow>
    
    <TableRow
		android:id="@+id/weed_body_4"
		android:layout_width="wrap_content"
    	android:layout_height="wrap_content"
    	android:background="@drawable/weed_line_light"
    	android:orientation="horizontal">
    	    	    	
    	<TextView    
	    	android:id="@+id/offer_4_name"   
	        android:layout_width="120px"
	        android:layout_height="wrap_content"
	        android:layout_marginLeft="5dip"
	        android:layout_gravity="left|center_vertical"
	        android:textSize="19sp"
	        android:text="IGOR324"/>  
	        
	    <ImageView
        	android:id="@+id/offer_4_icon"
        	android:layout_width="fill_parent"
			android:layout_height="wrap_content"
			android:layout_gravity="center"
			android:gravity="center"
			android:src="@drawable/weed_icon_l"> 
		</ImageView>
        
		<TextView    
	    	android:id="@+id/offer_4_price"    
	        android:layout_width="58px"
	        android:layout_height="wrap_content"
	        android:layout_gravity="left|center_vertical"
	        android:layout_marginLeft="5dip"
	        android:padding="5dip"
	        android:textSize="15sp"
	        android:text="$12574"/>
		<TextView    
	    	android:id="@+id/offer_4_store"    
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content"
	        android:layout_marginLeft="5dip"
	        android:layout_gravity="left|center_vertical"
	        android:padding="5dip"
	        android:textSize="15sp"
	        android:text="15422"/>    
    </TableRow>
    
    </LinearLayout>
	
    
    <LinearLayout
		android:id="@+id/weed_bottom"
		android:layout_width="wrap_content"
    	android:layout_height="wrap_content"
    	android:layout_below="@id/weed_body"
    	android:background="@drawable/weed_bottom"
    	android:orientation="horizontal">             
    	<ImageView
    		android:padding="3px"
    		android:layout_marginLeft="5dip"
			android:id="@+id/profile_button"
			android:layout_gravity="center"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:src="@drawable/weed_icon_p"		
		>
		</ImageView>  
		
		<ImageView			
			android:padding="3px"
			android:id="@+id/top_button"
			android:layout_gravity="center" 
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:src="@drawable/weed_icon_l"		
		>
		</ImageView>
		
		<TextView    
			android:padding="5px"
	    	android:id="@+id/cash"
	    	android:layout_gravity="center"   
	    	android:gravity="center" 
	        android:layout_width="95px"
	        android:layout_height="wrap_content"
	        android:textSize="20sp"
	        android:text="$3"/>
		
		
		
		<ImageView
			android:padding="3px"
			android:id="@+id/map_button"
			android:layout_gravity="center"			
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:src="@drawable/weed_icon_m"
			>
		</ImageView>
		
		<ImageView
			android:padding="3px"
			android:id="@+id/feedback_button"
			android:layout_gravity="center_horizontal"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:src="@drawable/weed_icon_f"
			>
		</ImageView>
		
		
	</LinearLayout>
    
</RelativeLayout>

<RelativeLayout
	android:layout_width="fill_parent"
	android:layout_height="wrap_content"
	android:layout_x="0px"    
	android:layout_y="0px"	
>
	<ImageView
		android:id="@+id/large_icon"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"		
		android:src="@drawable/weed_icon"
		android:layout_gravity="center_horizontal"
		>
	</ImageView>	
	<ImageView
		android:id="@+id/money_button"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:src="@drawable/money_event"
		android:layout_alignParentLeft="true"
		>
	</ImageView>
	
	<ImageView
		android:id="@+id/envelope_button"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:src="@drawable/message_event"
		android:layout_alignParentRight="true"
		>
	</ImageView>
</RelativeLayout>




</AbsoluteLayout>
